{
	"inputs" : 
	[
		{
			"path" : "CMakeLists.txt"
		},
		{
			"isGenerated" : true,
			"path" : "/home/hce/uc-modern-cpp-student/build/CMakeFiles/3.28.3/CMakeSystem.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/CMakeSystemSpecificInitialize.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Platform/Linux-Initialize.cmake"
		},
		{
			"isGenerated" : true,
			"path" : "/home/hce/uc-modern-cpp-student/build/CMakeFiles/3.28.3/CMakeCCompiler.cmake"
		},
		{
			"isGenerated" : true,
			"path" : "/home/hce/uc-modern-cpp-student/build/CMakeFiles/3.28.3/CMakeCXXCompiler.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/CMakeSystemSpecificInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/CMakeGenericSystem.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/CMakeInitializeConfigs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Platform/Linux.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Platform/UnixPaths.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/CMakeCInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/CMakeLanguageInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Compiler/GNU-C.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Compiler/GNU.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Platform/Linux-GNU-C.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Platform/Linux-GNU.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/CMakeCommonLanguageInclude.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/CMakeCXXInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/CMakeLanguageInformation.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Compiler/GNU-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Compiler/GNU.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Platform/Linux-GNU-CXX.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Platform/Linux-GNU.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/CMakeCommonLanguageInclude.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/hce/miniconda3/lib/python3.11/site-packages/pybind11/share/cmake/pybind11/pybind11ConfigVersion.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/hce/miniconda3/lib/python3.11/site-packages/pybind11/share/cmake/pybind11/pybind11Config.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/hce/miniconda3/lib/python3.11/site-packages/pybind11/share/cmake/pybind11/pybind11Targets.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/hce/miniconda3/lib/python3.11/site-packages/pybind11/share/cmake/pybind11/pybind11Common.cmake"
		},
		{
			"isExternal" : true,
			"path" : "/home/hce/miniconda3/lib/python3.11/site-packages/pybind11/share/cmake/pybind11/pybind11NewTools.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/FindPython.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/FindPython/Support.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/FindPackageHandleStandardArgs.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/FindPackageMessage.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/CheckCXXCompilerFlag.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Internal/CheckCompilerFlag.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Internal/CheckFlagCommonConfig.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Internal/CheckSourceCompiles.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/CMakeCheckCompilerFlagCommonPatterns.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/CheckCXXSourceCompiles.cmake"
		},
		{
			"isCMake" : true,
			"isExternal" : true,
			"path" : "/usr/share/cmake-3.28/Modules/Internal/CheckSourceCompiles.cmake"
		}
	],
	"kind" : "cmakeFiles",
	"paths" : 
	{
		"build" : "/home/hce/uc-modern-cpp-student/build",
		"source" : "/home/hce/uc-modern-cpp-student/cc"
	},
	"version" : 
	{
		"major" : 1,
		"minor" : 0
	}
}
